"use client";
import o from "react";
import { useDayPicker as n } from "../useDayPicker.js";
function c(t) {
  const { components: e } = n();
  return o.createElement(e.Button, { ...t });
}
export {
  c as PreviousMonthButton
};
